@ECHO OFF

ECHO.
ECHO Installing Intel(R) ME 11.0 software components. Please wait...
ECHO.

CALL SetupME.exe -s -nospe

regedit /s AppAutoStartDefaultVal.reg

ECHO Installation completed.
ECHO.

:END